Kirjoittaja Aihe: Adobe flash  (Luettu 20949 kertaa)

matsukan

  • Käyttäjä
  • Viestejä: 2033
    • Profiili
Vs: Adobe flash
« Vastaus #60 : 18.03.14 - klo:17.51 »
Voi olla. Mutta tällä liikkeellä Google istutti itsensä sinun ja flash videoiden väliin entistä tiukemmin. Google on sinun ja videon välissä, tämä on vähän huono asia noin yleisesti ottaen.

Samalla taitaa loppua plugareihin perustuvat liitännäiset, homma menee entistä vaikeammaksi. :P
Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään

avanti

  • Käyttäjä
  • Viestejä: 432
    • Profiili
Vs: Adobe flash
« Vastaus #61 : 19.03.14 - klo:00.39 »
Itselläni sekä Chrome että Chromium lakkasivat kokonaan toimimasta jostain syystä

Mitä google-chrome tai chromium-browser sanoo päätteessä käynnistettynä?

Vaan Epiphany kevytselaimessa alkoi toimimaan tuo Shockwave Flash 12.0 r0 ainoana.

Eiköhän se Firefoxissakin toimi, jos poistat muut Firefoxin löytämät Flash-liitännäiset järjestelmästä. Katso about:plugins -sivulta, mitä Shockwave Flash -liitännäisiä on ladattuna.

Chromea ja Chromiumia ei enää ole tässä koneessa. Sitähän minä juuri kysyin, että josko vain poistaisin polusta /usr/lib/mozilla/plugins/libflashplayer.so tuon *.so tiedoston, vai jotain fiksumpaa poistoa. Sinänsä vanhoja tuttuja sivuja nämä about:plugins ja about:addons (ctrl+shift+a).

ML
Matti Lamminen itäiseltä Vantaalta.
Intel NUC i5 prosessorilla.
Ubuntu 20.04.1 LTS

nm

  • Käyttäjä
  • Viestejä: 13752
    • Profiili
Vs: Adobe flash
« Vastaus #62 : 19.03.14 - klo:03.02 »
Sitähän minä juuri kysyin, että josko vain poistaisin polusta /usr/lib/mozilla/plugins/libflashplayer.so tuon *.so tiedoston, vai jotain fiksumpaa poistoa.

Ei taida ole fiksumpaa poistoa, kun tuo tiedosto on nähtävästi jäänne jostain muusta kuin flashplugin-installerista. Voit vielä tarkistaa, löytääkö dpkg mitään pakettia, johon tiedosto kuuluu:

Koodia: [Valitse]
dpkg -S /usr/lib/mozilla/plugins/libflashplayer.so
Jos pakettia ei löydy, poisto onnistuu rm:llä, kuten aiemmin vastasin: http://forum.ubuntu-fi.org/index.php?topic=46231.msg359045#msg359045

avanti

  • Käyttäjä
  • Viestejä: 432
    • Profiili
Vs: Adobe flash
« Vastaus #63 : 20.03.14 - klo:00.11 »
Sitähän minä juuri kysyin, että josko vain poistaisin polusta /usr/lib/mozilla/plugins/libflashplayer.so tuon *.so tiedoston, vai jotain fiksumpaa poistoa.

Ei taida ole fiksumpaa poistoa, kun tuo tiedosto on nähtävästi jäänne jostain muusta kuin flashplugin-installerista. Voit vielä tarkistaa, löytääkö dpkg mitään pakettia, johon tiedosto kuuluu:

Koodia: [Valitse]
dpkg -S /usr/lib/mozilla/plugins/libflashplayer.so
Jos pakettia ei löydy, poisto onnistuu rm:llä, kuten aiemmin vastasin: http://forum.ubuntu-fi.org/index.php?topic=46231.msg359045#msg359045


Kyllästyin jahkailemaan asian parissa, ja poistin tuon .so tiedoston. Niin helppoa ja niin nopeasti sekin tapahtui. (sudo nautilus komentorivillä, ja sitä rataa).

ML
Matti Lamminen itäiseltä Vantaalta.
Intel NUC i5 prosessorilla.
Ubuntu 20.04.1 LTS

tuohipe

  • Käyttäjä
  • Viestejä: 2
    • Profiili
Vs: Adobe flash
« Vastaus #64 : 13.04.14 - klo:01.52 »
Joo eli ongelmani on että uusin adobe flash ei toimi 12.04 ubuntussani. Olen yrittänyt vaikka miten installoida vanhemman version adobe flashista onnistumatta siinä. Kokeillut olen myös lightsparkia joka sekään ei toiminut vaan sain virheviestin vain että "adobe flash kaatui" vaikka varmasti oli vain ja ainoastaan lightspark asennettuna. Onko toivo saada tälle koneelle youtube ym. streamit näkymään menetetty vai olisko jollain tarjota vielä jotain konstia? Kiitos jo etukäteen.
Olen uus ubuntu käyttäjä ja sama ongelma, jos on näin että kuin joku sanoi että kone on liian vanha niin missä menee raja, ajattelin hakea koneen kierrätyskeskuksesta, mutta millaisen pitäis ottaa?

nm

  • Käyttäjä
  • Viestejä: 13752
    • Profiili
Vs: Adobe flash
« Vastaus #65 : 13.04.14 - klo:02.53 »
Olen uus ubuntu käyttäjä ja sama ongelma, jos on näin että kuin joku sanoi että kone on liian vanha

Mikä prosessori nykyisessä koneessasi on? Prosessorin tarkat tiedot voi listata päätteeseen komennolla

Koodia: [Valitse]
cat /proc/cpuinfo

niin missä menee raja, ajattelin hakea koneen kierrätyskeskuksesta, mutta millaisen pitäis ottaa?

Intelin mallistossa Pentium 4 (vuodesta 2001 lähtien) ja AMD:n prosessoreista Athlon 64 (vuodesta 2003 lähtien) ovat ensimmäiset mallit, jotka tukevat Flash Playerin vaatimaa SSE2-käskykantaa. Itse ostaisin koneen, jossa on vähintään Intel Core 2 Duo tai AMD:n vastaava kaksiytiminen prosessori. Kannettavissa tietokoneissa Core 2 on selvästi parempi valinta. Kaikki Intelin ja AMD:n moniytimiset x86-prosessorit tukevat SSE2:ta.

Nvidia GeForce 8000- ja 9000-sarjan näytönohjaimia kannattaa sitten vältellä erityisesti kannettavissa, vaikka muuten Nvidia on hyvä valinta Linux-käyttöön. 8000-sarjan aikoihin Nvidia käytti huonoa juotostinaa, joka murtuu normaalissa käytössä ennen pitkää ja näytönohjain lakkaa toimimasta. Juotokset saa kyllä joskus korjattua kotikonstein esimerkiksi kuumailmapuhaltimella tai uunissa, mutta nämä ovat hankalia ja riskialttiita toimenpiteitä.

tuohipe

  • Käyttäjä
  • Viestejä: 2
    • Profiili
Vs: Adobe flash
« Vastaus #66 : 14.04.14 - klo:11.07 »
Olen uus ubuntu käyttäjä ja sama ongelma, jos on näin että kuin joku sanoi että kone on liian vanha

Mikä prosessori nykyisessä koneessasi on? Prosessorin tarkat tiedot voi listata päätteeseen komennolla

Koodia: [Valitse]
cat /proc/cpuinfo

niin missä menee raja, ajattelin hakea koneen kierrätyskeskuksesta, mutta millaisen pitäis ottaa?

Intelin mallistossa Pentium 4 (vuodesta 2001 lähtien) ja AMD:n prosessoreista Athlon 64 (vuodesta 2003 lähtien) ovat ensimmäiset mallit, jotka tukevat Flash Playerin vaatimaa SSE2-käskykantaa. Itse ostaisin koneen, jossa on vähintään Intel Core 2 Duo tai AMD:n vastaava kaksiytiminen prosessori. Kannettavissa tietokoneissa Core 2 on selvästi parempi valinta. Kaikki Intelin ja AMD:n moniytimiset x86-prosessorit tukevat SSE2:ta.

Nvidia GeForce 8000- ja 9000-sarjan näytönohjaimia kannattaa sitten vältellä erityisesti kannettavissa, vaikka muuten Nvidia on hyvä valinta Linux-käyttöön. 8000-sarjan aikoihin Nvidia käytti huonoa juotostinaa, joka murtuu normaalissa käytössä ennen pitkää ja näytönohjain lakkaa toimimasta. Juotokset saa kyllä joskus korjattua kotikonstein esimerkiksi kuumailmapuhaltimella tai uunissa, mutta nämä ovat hankalia ja riskialttiita toimenpiteitä.
vendor_id   : AuthenticAMD
cpu family   : 6
model      : 8
model name   : AMD Sempron(tm) 2300+
stepping   : 1
cpu MHz      : 1582.694
cache size   : 256 KB


nm

  • Käyttäjä
  • Viestejä: 13752
    • Profiili
Vs: Adobe flash
« Vastaus #67 : 14.04.14 - klo:12.46 »
vendor_id   : AuthenticAMD
cpu family   : 6
model      : 8
model name   : AMD Sempron(tm) 2300+
stepping   : 1
cpu MHz      : 1582.694
cache size   : 256 KB

Jep, tuo on vanhempi Sempron eli karsittu Athlon XP. SSE2-tuki puuttuu, eivätkä nykyiset Flash Playerin Linux-versiot toimi. Voit kokeilla Windowsin Flash Playeriä Pipelightilla, mutta todennäköisesti koneesi on siihen liian hidas.

Kirjoittelin aiemmin tänne Pipelightista ja muista ratkaisuehdotuksista:
http://forum.ubuntu-fi.org/index.php?topic=46858.msg360256#msg360256